=== debian/control ===
Source: jolicloud-webapp-appollo
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-appollo
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.apollohq.com/
Description: Jolicloud web application for Appollo
 The Appollo web site running in a simple Jolicloud window.
